Can I setup Exchange server v5.0 RC1 on BDC of NT Server V4.0

Remove this topic?

Refresh